<div class="episodes h-100 pos-relative overflow-hidden">
	<h1 class="pos-absolute ff-alerta-stencil fs-60px fw-400 w-100 text-center z-10 mt-5">Épisodes</h1>

	[posts ids="{{episodes}}" container_class="videos pos-relative h-100"]
	<div class="w-100 h-100 episode-cover {{loop.index|class(0,active)}} pos-absolute top-0 direct-0">
		[image  id="{{post.featuredImage}}" mobile_id="{{post.mobileFeaturedImage}}" container_class="h-100 w-100" background="1" ]
	</div>
	[/posts]

	<div class="z-10 episodes-nav pos-absolute top-md-5 top-3 ">
		[posts ids="{{episodes}}" container_class="null"]
		<div data-target="{{loop.index}}" class="episodes-nav-block active">
			<h4>{{post.home_badge}}</h4>
			<h3>{{post.titleSecondary}} </h3>
			<h2><a href="{{post.url}}">{{post.title}}</a></h2>
			<hr />
			<div class="description style-description">
				{{post.excerpt}}
			</div>
		</div>
		[/posts]
		
	</div>
</div>